@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
body,.btn, a, h1,h2,h3,h4,h5,h6, p {
  font-family: "Inter", sans-serif !important;
 }
 
 
 .pricing__body {
        padding: 20px;
    }
 
 
 
 
 
 div#section-1758903084206 {
    background: linear-gradient(180deg, #00807F 0.05%, #F3F4F6 100.05%);
}
 #section-1758903769980 .row {
background: #ffffff;
    border-radius: 28px;
    /* border: 3px solid #000; */
    padding: 50px 0;
}

#section-1758903769980 .row {
    margin-bottom: -150px;
    z-index: 9;
    position: relative;
}

 
#section-1758899789300 .row {
    background: #fff;
    padding: 20px;
    border: 1px solid #005E6D;
    border-radius: 40px;
} 
     .form-control {
        font-size: 18px;
        background: #F3F4F6;
    }
 #section-1758899789300 .row {
    margin-bottom: -130px;
}
#section-1758899789300 .row {
    margin-bottom: -130px;
    z-index: 99;
    position: relative;
        padding: 50px 0;
}
 div#block-1759421725058 .block {
    background: linear-gradient(90deg, #1A1A1A 0%, #121212 50%, #1F1F1F 100%);
}
div#section-1759424029511 {
    background: linear-gradient(180deg, #F3F4F6 0.05%, #474747 53.04%, #000000 100.05%);
}
div#section-1759423154198 {
    background: linear-gradient(180deg, #000000 0.05%, #474747 53.04%, #F3F4F6 100.05%);
}
 span.num {
    margin-right: 10px;
    color: grey;
    font-weight: 400;
}
 .info-section {
  display: flex;
  justify-content: space-around;
 
  color: #fff; /* white text */

  border-radius: 15px;
  text-align: center;
  gap: 35px;
}

.info-item {
  flex: 1 1 250px; /* flexible width with minimum 250px */
}

.info-item h3 {
  margin-bottom: 10px;
  font-size: 18px;
}

.info-item p {
  font-size: 14px;
  line-height: 1.5;
}

div#section-1759418811598 .feature {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 23px;
}
div#section-1759418811598 img.feature__image {margin-bottom:0px;}


div#section-1759420206371 {
    background: linear-gradient(180deg, #F3F4F6 0.05%, #474747 53.04%, #000000 100.05%);
}

div#section-1758898241813 {
    background: linear-gradient(180deg, #000000 0.05%, #474747 53.04%, #F3F4F6 100.05%);
}

.steps {
      display: flex;
      gap: 15px;
      padding: 20px;
      padding-left: 0;
    }

    .step {
      width: 30px;
      height: 30px;
      border-radius: 50%;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 14px;
      font-weight: 500;
      border: 2px solid #ccc;
      color: #666;
      background: transparent;
      transition: all 0.3s ease;
      cursor: pointer;
    }

    .step.active {
      background: #0b5a63; /* dark teal */
      color: white;
      border-color: #0b5a63;
    }

div#block-1758905800944 {
    text-align: center;
    padding: 0;
}